.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 758px;
  margin: 42px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 176px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 13px 0;
}

.u-section-1 .u-group-1 {
  width: 450px;
  min-height: 167px;
  margin: 0 auto 0 80px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 9px 13px 0;
}

.u-section-1 .u-group-2 {
  width: 450px;
  min-height: 167px;
  margin: 0 auto 0 80px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-left: 91px;
    margin-right: 91px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 145px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 348px;
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-group-1 {
    width: 251px;
    margin: 13px 0 -36px auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-group-2 {
    width: 251px;
    margin: 13px 0 -36px auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 49px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-group-1 {
    width: 449px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    width: 449px;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 36px;
  }

  .u-section-1 .u-group-1 {
    width: 330px;
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 330px;
    margin-top: 15px;
    margin-left: 0;
  }
}